#include <os2.h>
#include "treesize.h"

POINTER ID_ICON LOADONCALL MOVEABLE DISCARDABLE treesize.ico

MENU ID_TSM_CONTEXT  LOADONCALL MOVEABLE DISCARDABLE
BEGIN
    MENUITEM "~Sort", ID_TSM_SORT, MIS_SUBMENU
    BEGIN
        MENUITEM "by ~name", ID_TSMI_SORTBYNAME
        MENUITEM "by ~file size", ID_TSMI_SORTBYSIZE
        MENUITEM "by ~EA size", ID_TSMI_SORTBYEASIZE
    END
    MENUITEM "~Display sizes in", ID_TSM_SIZES, MIS_SUBMENU
    BEGIN
        MENUITEM "~bytes", ID_TSMI_SIZE_BYTES
        MENUITEM "~KBytes", ID_TSMI_SIZE_KBYTES
        MENUITEM "~MBytes", ID_TSMI_SIZE_MBYTES
    END
    MENUITEM "", 1, MIS_SEPARATOR
    MENUITEM "Collect e~xtended attributes", ID_TSMI_COLLECTEAS
    MENUITEM "Low-priority search", ID_TSMI_LOWPRTY
    MENUITEM "", 1, MIS_SEPARATOR
    MENUITEM "Product info and ~help", ID_TSMI_PRODINFO
    MENUITEM "", 1, MIS_SEPARATOR
    MENUITEM "~Close", 1000
END

rcinclude "treesize.dlg"


